[launcher]
modname      = Luyten Civil War
image255x112 = LCWbitmap.bmp
infotext     = Be prepared, pilot. Your hull is failing, your weapons are depleting, and time is running out.  Your current version is: Patched First Release (v1.1)
website      = 
forum        = 

[multimod]
primarylist  = ;
secondarylist = mediavps_3612;

[settings]
flags = -ship_choice_3d;